---
references:
- id: BostonMEGS2021
  accessed:
    - year: 2023
      month: 9
      day: 25
  author:
    - family: Boston
      given: Andy
    - family: Bongers
      given: Geoff
  citation-key: BostonMEGS2021
  container-title: Energy Strategy Reviews
  container-title-short: Energy Strategy Reviews
  DOI: 10.1016/j.esr.2021.100709
  ISSN: 2211-467X
  issued:
    - year: 2021
      month: 11
      day: 1
  page: '100709'
  title: >-
    MEGS: Modelling energy and grid services to explore decarbonisation of power
    systems at lowest total system cost
  type: article-journal
  volume: '38'

- id: DahlScalable2017
  author:
    - family: Dahl
      given: Astrid
    - family: Bonilla
      given: Edwin
  citation-key: DahlScalable2017
  collection-title: Lecture Notes in Computer Science
  container-title: >-
    Data Analytics for Renewable Energy Integration: Informing the Generation
    and Distribution of Renewable Energy
  DOI: 10.1007/978-3-319-71643-5_9
  editor:
    - family: Woon
      given: Wei Lee
    - family: Aung
      given: Zeyar
    - family: Kramer
      given: Oliver
    - family: Madnick
      given: Stuart
  event-place: Cham
  ISBN: 978-3-319-71643-5
  issued:
    - year: 2017
  language: en
  page: 94-106
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Scalable Gaussian Process Models for Solar Power Forecasting
  type: paper-conference

- id: DahlSparse2019
  accessed:
    - year: 2019
      month: 5
      day: 1
  author:
    - family: Dahl
      given: Astrid
    - family: Bonilla
      given: Edwin V.
  citation-key: DahlSparse2019
  container-title: arXiv:1903.03986 [cs, stat]
  issued:
    - year: 2019
      month: 3
      day: 10
  title: Sparse Grouped Gaussian Processes for Solar Power Forecasting
  type: article-journal
  URL: http://arxiv.org/abs/1903.03986

- id: OdumEnergy1973
  author:
    - family: Odum
      given: Howard T
  citation-key: OdumEnergy1973
  container-title: Ambio
  issue: '6'
  issued:
    - year: 1973
  page: 220-227
  title: Energy, Ecology, and Economics
  type: article-journal
  URL: http://www.jstor.org/stable/4312030
  volume: '2'

- id: OdumSelfOrganization1988
  author:
    - family: Odum
      given: Howard T
  citation-key: OdumSelfOrganization1988
  container-title: Science
  issue: '4882'
  issued:
    - year: 1988
  page: 1132-1139
  title: Self-Organization, Transformity, and Information
  type: article-magazine
  volume: '242'

- id: SmilEnergy2000
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2000
  container-title: Annual Review of Energy and the Environment
  DOI: 10.1146/annurev.energy.25.1.21
  issue: '1'
  issued:
    - year: 2000
  page: 21-51
  title: >-
    Energy in the twentieth century: resources, conversions, costs, uses, and
    consequences
  type: article-journal
  volume: '25'

- id: SmilEnergy2008
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2008
  ISBN: 978-0-262-69356-1
  issued:
    - year: 2008
  language: en
  number-of-pages: '495'
  publisher: MIT Press
  title: 'Energy in nature and society: general energetics of complex systems'
  type: book

- id: SmilEnergy2019
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2019
  ISBN: 978-0-429-72012-3
  issued:
    - year: 2019
      month: 4
      day: 15
  language: en
  number-of-pages: '318'
  publisher: Routledge
  title: Energy in world history
  type: book

- id: SornetteNew2018
  author:
    - family: Sornette
      given: Didier
    - family: Kröger
      given: Wolfgang
    - family: Wheatley
      given: Spencer
  citation-key: SornetteNew2018
  ISBN: 978-3-319-97652-5
  issued:
    - year: 2018
      month: 9
      day: 29
  language: en
  number-of-pages: '287'
  publisher: Springer
  title: New Ways and Needs for Exploiting Nuclear Energy
  type: book

- id: WheatleyDisasters2017
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Wheatley
      given: Spencer
    - family: Sovacool
      given: Benjamin
    - family: Sornette
      given: Didier
  citation-key: WheatleyDisasters2017
  container-title: Risk Analysis
  DOI: 10.1111/risa.12587
  ISSN: 1539-6924
  issue: '1'
  issued:
    - year: 2017
  language: en
  page: 99-115
  title: >-
    Of Disasters and Dragon Kings: A Statistical Analysis of Nuclear Power
    Incidents and Accidents
  type: article-journal
  volume: '37'

- id: WheatleyReassessing2016
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Wheatley
      given: Spencer
    - family: Sovacool
      given: Benjamin K.
    - family: Sornette
      given: Didier
  citation-key: WheatleyReassessing2016
  container-title: Energy Research & Social Science
  container-title-short: Energy Research & Social Science
  DOI: 10.1016/j.erss.2015.12.026
  ISSN: 2214-6296
  issued:
    - year: 2016
      month: 5
      day: 1
  language: en
  page: 96-100
  title: Reassessing the safety of nuclear power
  type: article-journal
  volume: '15'
...
